.warningOverlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.75);
  z-index: 999;
}

.warningPopup {
  background: #fff;
  border-radius: 1em;

  box-sizing: border-box;
  width: 600px;
  margin-left: -300px;
  /* minus half width to center horizontally */
  position: absolute;
  top: 50%;
  left: 50%;
  /* center horizontally */
}
.warningPopup .close {
  position: absolute;
  right: -20px;
  top: -20px;
  width: 40px;
  height: 40px;
  background: #E13F3F;
  border-radius: 50%;
  font-size: 1.33em;
  color: #fff;
  font-weight: 900;
  text-align: center;
  line-height: 39px;
  cursor: pointer;
}

@media screen and (max-width: 700px) {
  .warningPopup {
    width: 520px;
    margin-left: -260px;
    /* minus half width to center horizontally */
  }
}
@media screen and (max-width: 600px) {
  .warningPopup {
    width: 100%;
    top: 0;
    /*bottom: 0;*/
    left: 0;
    right: 0;
    margin: 0;
    border-radius: 0;
    padding-right: 60px;
  }
  .warningPopup .close {
    right: 0;
    top: 0;
    border-radius: 0;
  }
}
.open {
  background: #454545;
  color: #fff;
  padding: 3px 10px 5px;
  width: auto;
  display: inline-block;
  cursor: pointer;
}
/*
     FILE ARCHIVED ON 13:17:44 Jul 13, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:17:28 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.361
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.028
  esindex: 0.006
  cdx.remote: 5.586
  LoadShardBlock: 80.626 (3)
  PetaboxLoader3.datanode: 83.696 (5)
  PetaboxLoader3.resolve: 107.983 (3)
  load_resource: 119.946
  loaddict: 36.567
*/